body {
  margin: 0;
  font-family: 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #111;
}

*,
::before,
::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: none;
}

h1,
h3,
p {
  margin-bottom: 1rem;

  @media screen and(min-width:768px) {
    margin-bottom: 1.5rem;
  }
}

a {
  text-decoration: none;
  ;
}

button {
  background: none;
  border: none;
}

.test {
  width: 100%;
  height: 100vh;
}